{% extends 'base.html.twig' %}

{% block title %}Carrosserie index{% endblock %}

{% block body %}
    <h1>Carrosserie index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Facad_av</th>
                <th>Facad_ar</th>
                <th>Facad_left</th>
                <th>Facad_right</th>
                <th>Toit</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for carrosserie in carrosseries %}
            <tr>
                <td>{{ carrosserie.id }}</td>
                <td>{{ carrosserie.facadAv }}</td>
                <td>{{ carrosserie.facadAr }}</td>
                <td>{{ carrosserie.facadLeft }}</td>
                <td>{{ carrosserie.facadRight }}</td>
                <td>{{ carrosserie.toit }}</td>
                <td>
                    <a href="{{ path('carrosserie_show', {'id': carrosserie.id}) }}">show</a>
                    <a href="{{ path('carrosserie_edit', {'id': carrosserie.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="7">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('carrosserie_new') }}">Create new</a>
{% endblock %}
